#main {
	box-sizing: border-box;
}

body {
	background-color: #7f8f99;
}

.outerContainer {
		margin: 0 auto;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.63);
		width: 90%;
		max-width: 1100px;
} /* .container */

@media only screen and (min-width: 700px) {

	.outerContainer {
		width: 95%;
	} /* .container */

}

@media only screen and (min-width: 820px) {

	.outerContainer {
		width: 88%;
	} /* .container */

}

@media only screen and (min-width: 940px) {

	.outerContainer {
		width: 98%;
	} /* .container */

}



@media only screen and (min-width: 1050px) {

	.outerContainer {
		width: 95%	
	} /* .container */

}



@media only screen and (max-width: 979px) {
	.container {
	width: 700px;
}
} 

@media only screen and (max-width: 739px) {
	.container {
	width: 300px;
}
} 
@media only screen and (max-width: 500px) {
	.container {
	width: 90%;
}
} 




/*
.container {
	width: 90%;
}
*/



section.columns .column h1, 
#nav-main a, 
.post .title, 
.post .title a,
#aside .widget h1,
#aside .widget ul.fancy li,
.flexslider .slides .caption {
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
}

/*---------------------------------------------------------------------------------------------
*
*  Header
*
*---------------------------------------------------------------------------------------------*/

.headerLogo {
	max-width: 493px;
	display: block;
}

/*---------------------------------------------------------------------------------------------
*
*  Main Navigation
*
*---------------------------------------------------------------------------------------------*/

#nav-main {
	border-style: solid;
	border-color: #4fb54f;
	padding-top: 8px;
}

#nav-main a {
	font-size: 20px;
}

nav > ul > li {
	margin-right: 30px;
}

/*---------------------------------------------------------------------------------------------
*
*  Buttons
*
*---------------------------------------------------------------------------------------------*/

.hpButtons {
	padding-top: 20px;
}

.sidebarButtons {
	padding-top: 22px;
}

.buttonRow a {
	display: inline-block;
	margin-right: 5%;
	width: 47%;
	float: left;
}

.buttonRow a:hover {
	border: none;
}

.buttonRow a img {
	max-width: 100%;
	margin-bottom: 12px;
}

.buttonRow a:hover img {
	opacity: .9;
	
}

.buttonRow a:nth-child(2n) {
	margin-right: 0;
	float: right;
}

.buttonRow a:nth-child(3) {
	clear: left;
}

.buttonRow.row1 {
	margin-bottom: 12px;
	clear: both;
	overflow: auto;
}

.buttonRow.row2 {
	clear: both;
}


@media only screen and (min-width: 740px) {
	.hpButtons.beta {
		padding-top: 0;
		width: 30%;
	}
}

@media only screen and (min-width: 820px) {

}

@media only screen and (min-width: 940px) {
.buttonRow a img {
	margin-bottom: 15px;
}
.hpButtons.beta {
		padding-top: 0;
		width: 31%;
	}

.buttonRow a {
	width:46%;
}

}


@media only screen and (min-width: 1050px) {

}

/*---------------------------------------------------------------------------------------------
*
*  Buckets below slider
*
*---------------------------------------------------------------------------------------------*/

section.columns .column {
	border-style: solid;
	border-color: #4fb54f;
}

section.columns .column h1 {
	font-size: 29px;
	line-height: 33px;
}


/*---------------------------------------------------------------------------------------------
*
*  Posts
*
*---------------------------------------------------------------------------------------------*/

.post .title a {
	color: #388ACA;
}

@media only screen and (min-width: 820px) {

	.post .title a {
		position: relative;
		top: 7px;
	}

}

#content .post {
	padding-top: 10px;
}

.home #content .post {
	padding-top: 0;
}

.home .hp-articles article:last-child {
	display: none;
}

#nav-top a:hover, #nav-main a:hover, #nav-main li.sub > a:hover:after, #bottom input[type="submit"]:hover, #footer a:hover, .breadcrumbs a:hover, .post .title a:hover, .comments .comment .meta a:hover, .comments .comment .meta cite a, .pagination a:hover {
	color: #4fb54f !important;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.post {
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
}

img.wp-image-6048,
img.wp-image-6319 {
	border: none !important;
}




/*---------------------------------------------------------------------------------------------
*
*  Sidebar
*
*---------------------------------------------------------------------------------------------*/

.widget, .custom-html-widget {
	padding: 0 !important;
}

#aside .widget {
	border: none;
	text-align: center;
}

@media only screen and (min-width: 739px) {
		
		#aside .widget {
			text-align: left;
		} /* #aside .widget */
	
} /* screen and (min-width: 739px) */

#aside .widget h1 {
	text-transform: uppercase;
	color: #7f8f99;
	font-size: 20px;
	letter-spacing: 1px;
}

#aside .widget ul.fancy li {
	padding-left: 0;
	border: none;
	font-size: 14px;
}

#aside .widget ul.fancy li a {
	color: #388ACA;
}

#aside .sideCalendar p a {
    word-break: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

#aside .partnersList {
	min-height: 280px;
}

#aside ul.horizontal {
	text-align: center;
}

#website-social-2 li a,
#aside ul.horizontal li a {
	background-size: 32px 32px;
	width: 32px;
	height: 32px;
	display: block;
	text-align: center;
	margin: 0 5px;
	text-indent: -10000000px;
}

@media only screen and (min-width: 739px) {
	#website-social-2,
	#aside ul.horizontal {
		position: absolute;
		top: -7px;
		right: 7px;
	}
}

#archives-3 label {
	display: none;
}


input[type="text"], input[type="password"] {
	border-radius: 0;
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
}

.widget-social .horizontal li,
#aside ul.horizontal li {
	display: inline-block;
	text-align: center;
	float: none;
}

a.memberLogin {
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	display: block;
	border: 1px solid #c7c9ca;
	border-radius: 4px;
	padding: 18px 15px 7px;
	position: relative;
	font-size: 18px;
	letter-spacing:1px;	
}

a.memberLogin:hover {
	border-color: #c7c9ca !important;
	color: #00b3e4 !important;
}

a.memberLogin img {
	position: absolute;
	top: -15px;
	max-width: 82px;
	margin: 0 auto;
	left: 0;
	right: 0;
}

@media only screen and (min-width: 739px) {
	
	#memberLoginLink {
		position: absolute;
		top: 53px;
		right: 0;
	}
	
	a.memberLogin {
		width: 111px;
	}
	
}

.home .sidebarButtons {
	display: none;
}

.widget,
.custom-html-widget {
	padding: 25px 0;
}

/*---------------------------------------------------------------------------------------------
*
*  WYSIWYG
*
*---------------------------------------------------------------------------------------------*/

.wysiwyg p, 
.wysiwyg ul li, 
.wysiwyg ul li a,
.wysiwyg ol li,
.wysiwyg ol li a {
	font-family: georgia, serif;
	font-size: 1.1em;
}

.post .wysiwyg h1, 
.post .wysiwyg h2, 
.post .wysiwyg h3, 
.post .wysiwyg h4, 
.post .wysiwyg h5, 
.post .wysiwyg h6 {
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
}

/*---------------------------------------------------------------------------------------------
*
*  Footer
*
*---------------------------------------------------------------------------------------------*/

#bottom {
	background-color: #4a4b4c;
	background-image: none;
	box-shadow: inset 0px 6px 6px -3px rgba(0, 0, 0, 0.31);
	padding: 20px 0;
}

.footerContainer {
	width: 95%;
	max-width: 1100px;
	margin: 0 auto;
}

.footerLogo {
	max-width: 292px;
	margin: 0 auto 20px;
}

.footerLogo a:hover {
	text-decoration: none;
	border: none;
}

.footerLogo img {
	max-width: 100%;
}

.copyright {
	color: #b0b3b6;
	text-align: center;
}

#footer {
	border: none;
}

@media only screen and (min-width: 739px) {
	
	.footerLogo {
		max-width: 292px;
		margin: 0;
		float: right;
	}
	
	.copyright {
		color: #b0b3b6;
		text-align: left;
		float: left;
	}


	
}


/*---------------------------------------------------------------------------------------------
*
*  Web Fonts
*
*---------------------------------------------------------------------------------------------*/


.GillSansMTStd-Bold { 
	font-family: GillSansMTStd-Bold;
	font-weight: normal;
	font-style: normal;
}

.GillSansMTStd-BoldItalic { 
	font-family: GillSansMTStd-BoldItalic;
	font-weight: normal;
	font-style: normal;
}

.GillSansMTStd-Book { 
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
}

.GillSansMTStd-BookItalic { 
	font-family: GillSansMTStd-BookItalic;
	font-weight: normal;
	font-style: normal;
}


/*---------------------------------------------------------------------------------------------
*
*  Newsletter 
*
*---------------------------------------------------------------------------------------------*/

.blog .category-newsletter {
	display: none !important;
}

.single #newsletterReturnBTN, .page #newsletterReturnBTN {
	display: none;
}

.single .category-newsletter #newsletterReturnBTN {
	display: block;
}

#newsletterReturnBTN .post-categories li {
	list-style: none;
	display: inline;
}

#newsletterReturnBTN {
	font-weight: bold;
	font-family: georgia, serif;
	font-size: 1.3em;
	display: block;
	padding-top: 30px;
	padding-bottom: 25px;
	
}

#newsletterReturnBTN a:first-child {
	display: none;
}

.single .category-newsletter + .pagination {
	display: none;
}

.archive.category-newsletter + .pagination {
	display: block;
}


/*---------------------------------------------------------------------------------------------
*
*  @OHA Gallery
*
*---------------------------------------------------------------------------------------------*/

.ohaGallery {
	padding-bottom: 40px;
}



.ohaGallery div a {
	text-decoration: none;
	font-family: GillSansMTStd-Book, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 25px;
	line-height: 1.155;
}


@media only screen and (min-width: 700px) {

}

@media only screen and (min-width: 820px) {

}

@media only screen and (min-width: 940px) {

}

@media only screen and (min-width: 980px) {
.ohaGallery div {
	width: 48%;
	margin-right: 2%;
	float: left;
	margin-bottom: 20px;
}

.ohaGallery div:nth-child(2n) {
	margin-right: 0;
}


.ohaGallery div:nth-child(2n+1) {
	clear: left;
}
}



/*---------------------------------------------------------------------------------------------
*
*  @Directory Listing
*
*---------------------------------------------------------------------------------------------*/

.directoryListing {
	
}

@media only screen and (min-width: 740px) {
	.directoryListing {
		width: 60%;
		float: left;	
	}
}

@media only screen and (min-width: 980px) {
	.directoryListing {
		display: flex;		
		flex-wrap: wrap;
		justify-content: space-between;
		overflow-wrap: break-word;
	}
}

@media only screen and (min-width: 1000px) {
	.directoryListing {
		width: 70%;
		float: none;	
		display: flex;		
		flex-wrap: wrap;
		justify-content: space-between;
		overflow-wrap: break-word;
	}
}

@media only screen and (min-width: 1160px) {
	.directoryListing {
		width: 76%;
	}
}

.directoryListing .pagination {
	width: 100%;
	text-align: center;
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20px;
	font-size: 18px;
	letter-spacing: 1px;
}

.directoryListing .pagination span {
	font-size: 18px;
}

.directoryListing .pagination a.page-numbers,
.directoryListing .pagination span.page-numbers {
	background: none;
	color: #378ACA;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px;
}

.directoryListing .pagination a.page-numbers.next {
	background: none;
	color: #378ACA;
	padding-right: 14px;
}

.directoryListing .pagination a.page-numbers.prev {
	background: none;
	color: #378ACA;
	padding-left: 14px;
}

.directoryListing .pagination a.page-numbers.prev:before {
	content: '';
	display: block;
	height: 0;
	width: 0;
	position: absolute;
	left: 0;
	top: 17px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #378ACA;
	transform: rotate(180deg);
}

.directoryListing .pagination a.page-numbers.next:after {
	content: '';
	display: block;
	height: 0;
	width: 0;
	position: absolute;
	right: 0;
	top: 17px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #378ACA;
}

.directoryListing .pagination span.page-numbers.current {
	font-weight: 700;
}


.directoryHeader {
	
} 

.directoryHeader h1 {
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 3em;
	color: #58595B;
	margin: 10px auto 15px;
	line-height: 1;
}

.directoryHeader p {
	margin-bottom: 20px;
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
	color: #58595B;
	font-size: 17px;
	line-height: 1.433;
}

#historianDirectory {
	width: 95%;
	margin: 0 auto;
	padding-top: 55px;
} 

@media only screen and (min-width: 820px) {
	#historianDirectory {
		width: 100%;
		margin: 0 auto;
	} 
}


#historianDirectory .main {
	padding: 20px;
}

#historianDirectory #content {
	
}

#historianDirectory #content aside {
	background-color: #f6f6f6;
	padding: 10%;
	margin-right: 0;
	margin-bottom: 52px;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.24);
}

@media only screen and (min-width: 740px) {

	#historianDirectory #content aside {
		margin-right: -2.5%;
		padding: 32px 35px 24px 24px;
		position: relative;
		top: 18px;
	}
}

@media only screen and (min-width: 1160px) {
	#historianDirectory #content aside {
		margin-right: -80px;
	}
}

#historianDirectory #content aside h2 {
	display: none;
}

#historianDirectory #content aside h3 {
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 5px;
}

.facetwp-display-value {
	color: #378ACA;
}

#historianDirectory span.facetwp-counter {
	color: #A7A9AC;
}

#historianDirectory .facetwp-facet input.facetwp-search, 
#historianDirectory .facetwp-facet input.facetwp-location {
	min-width: auto;
}

.facetwp-input-wrap .facetwp-icon {
	right: -35px;
}

.directoryBox {
	color: #58595B;
	font-size: 17px;
	line-height: 1.433;
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
}

#historianDirectory .directoryBox h2 {
	font-size: 32px;
	line-height: 27px;
}

#historianDirectory h3.facet-label {
	/* display: none; */
}



#historianDirectory .directoryBox h2 a {
	color: #378ACA;
}

#historianDirectory .directoryBox h2 a:hover {
	border: none;
}


#historianDirectory .directoryBox .positionTitle {
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-size: 16px;
	font-style: italic;
	display: block;
	line-height: 1.113;
}

#historianDirectory .directoryBox ul {
	list-style: none;
	margin-bottom: 30px;
	padding-top: 13px;
	margin-left: 20px;
}

#historianDirectory .directoryBox ul li {
	line-height: 1;
	margin-bottom: 10px;
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	position: relative;
}

#historianDirectory .directoryBox ul li.orgTitle {
	position: relative;
	font-weight: 700;
	left: -17px;
	line-height: 1.333;
	letter-spacing: -.5px;
}

#historianDirectory .directoryBox ul li.emailAddress:before {
	content: '';
	background: transparent url('/images/icon-envelope.svg') no-repeat left center;
	background-size: 14px 10px;
	display: block;
	width: 17px;
	height: 17px;
	position: absolute;
	left: -20px
}

#historianDirectory .directoryBox ul li.websiteURL:before {
	content: '';
	background: transparent url('/images/icon-arrow.svg') no-repeat left center;
	background-size: 14px 14px;
	display: block;
	width: 17px;
	height: 15px;
	position: absolute;
	left: -20px
}
#historianDirectory .directoryBox ul a {
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	word-break: break-word;
	color: #378ACA;
}

#historianDirectory .directoryBox ul a.mail-link {
	word-break: break-word;
}

#historianDirectory .directoryBox a.profileBTN {
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 25px 7px 18px;
	background-color: #F3F3F3;
	position: relative;
	left: -4px;
	border-radius: 3px;
	color: #378ACA;
	font-size: .8em;
	letter-spacing: 1.5px;
}

#historianDirectory .directoryBox a.profileBTN:after {
	content: '';
	display: block;
	height: 0;
	width: 0;
	position: absolute;
	right: 10px;
	top: 11px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #378ACA;
}


@media only screen and (min-width: 1000px) {
		
	.directoryListing {
		
	}
	
	.directoryListing article {
		width: 48%;
		box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.4);
	}
			
} /* screen and (min-width: 739px) */

.historianContent,
.historianContent h1,
.historianContent h2,
.historianContent p,
.historianContent ul, 
.historianContent ul li, 
.historianContent a,
.historianContent div {
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
}

.directoryBio {
	margin-top: 23px;
}

.historianContent h1 {
	font-size: 35px;
	margin-bottom: 15px;
}

.historianContent ul {
	list-style-position: inside;
}

.historianContent ul li {
	padding: 0 8px 0 0;
}

.historianContent ul.keywordList {
	list-style: none;
	padding-top: 9px;
}

.historianContent ul.keywordList li {
	display: inline-block;
	border-right: 1px solid #bdbec0; 
	color: #378ACA;
	display: inline-block;
	padding: 0 8px;
}

.historianContent ul.keywordList li:first-child {
	padding-left: 0;
}

.historianContent ul.keywordList li:last-child {
	border-right: none;
}

.historianContact {
	padding-top: 30px;
}

.historianContact .byline {
	font-style: italic;
}

.historianContact,
.historianContact .positionTitle {
	margin-bottom: 15px;
}

.historianContent h2 {
	border-bottom: 1px solid #bdbec0;
	font-size: 25px;
	padding-bottom: 3px;
	margin-bottom: 20px;
	padding-top: 35px;
}

.historianContent h4 {
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 3px;
	margin-bottom: 6px;
	padding-top: 30px;
	letter-spacing: 0;
}

.historianContent > div {
	margin-bottom: 10px;
}

.historianContact > div.email,
.historianContact > div.websiteURL {
	position: relative;
	margin-left: 20px;
	word-break: break-word;
}

.historianContact > div.email:before,
.historianContact > div.websiteURL:before {
	content: '';
	background: transparent url('/images/icon-envelope.svg') no-repeat left center;
	background-size: 14px 14px;
	display: block;
	width: 17px;
	height: 15px;
	position: absolute;
	left: -20px
}

.historianContact > div.websiteURL:before {
	background: transparent url('/images/icon-arrow.svg') no-repeat left center;
}

.historianContent .directoryFooter {
	text-align: center;
	/* border-top: 1px solid #bdbec0; */
	padding-top: 25px;
	margin-top: 0;
	font-weight: 700;

}

.directoryContent {
	padding-top: 30px;
}

@media only screen and (min-width: 980px) {
	
	.directoryContent {
		display: flex;	
	}
	
}

.directoryContent .contentColumn {
	background-color: white;
	padding: 0 20px 1px;
	margin: 45px auto;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

@media only screen and (min-width: 740px) {
	
	.directoryContent .contentColumn {
		width: 90%;
		padding: 22px 46px;
	}
	
}

@media only screen and (min-width: 980px) {
	
	.directoryContent .contentColumn {
		width: 75%;
		order: 2;
		
	}
	
}


.historianContent .contactBTN {
	margin: 45px 0;
	text-align: center;
	font-weight: 400;
}

@media only screen and (min-width: 980px) {

	.historianContent .contactBTN {
		text-align: left;
	} 
		
}

.historianContent .contactBTN a {
	border: 1px solid #378ACA;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 12px 35px 9px 18px;
	color: #378ACA;
	border-radius: 3px;
	position: relative;
}



.historianContent .contactBTN a:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #378ACA;
	position: absolute;
	right: 16px;
	top: 13px;
}



.directoryContent .sidebarColumn {
	text-align: center;
	margin-bottom: 45px;
}

@media only screen and (min-width: 980px) {
	.directoryContent .sidebarColumn {
		width: 25%;
		order: 1;
		text-align: left;
		padding-top: 36px;
	}
}


.directoryContent .sidebarColumn a {
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 5px 20px;
	color: #378ACA;
	position: relative;
	font-family: GillSansMTStd-Book;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
}

.directoryContent .sidebarColumn a:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 4px solid #378ACA;
	position: absolute;
	left: 0;
	top: 7px;
}






